.container-pc {
    padding: 0 15px;
    width: 1260px;
    margin: auto;

    &:after {
        display: table;
        content: " ";
        clear: both;
    }

}

.red {
    color: red;
}

.clear,
ul {
    &:after {
        display: table;
        content: " ";
        clear: both;
    }
}

.all {
    float: left;
    width: 100%;
}

#wrapper {
    max-width: 1920px;
    margin: auto;
    overflow: hidden;
}

svg {
    width: 15px;
}

input,
.form-control,
button,
.btn {
    &:focus {
        outline: none;
        box-shadow: unset;
    }
}

.alink-all {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.hm-responsive {
    position: relative;
    height: auto!important;
    width: 100%;
    padding-top: 100%;
    overflow: hidden;

    img {
        margin: auto;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
}

.title-option{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;

    h3{
        margin-bottom: 0;
        font-weight: bold;
        font-size: 24px;
    }
    .find-option-box{
        margin: 0;
    }
}

.pull-right {
    float: right !important;
}

.text-right {
    text-align: right !important;
}

a {
    &:hover {
        text-decoration: none;
    }
}

.align-items-center {
    display: flex;
    align-items: center !important;
}

.justify-content-flex-end {
    justify-content: flex-end !important;
}

.text-center {
    text-align: center !important;
}

.banner-only{
    img{
        width: 100%;
    }
}

.heading-section {
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    margin: 20px 0;
    padding: 8px 0 0;

    .block-title {
        color: #fff;
        font-size: 26px;
        font-weight: 600;
        line-height: 15px;
        padding: 0px 0px 18px 0px;
        position: relative;
        text-transform: uppercase;

        &>div {
            border-left: 1px solid #ddd;
            color: #999;
            display: inline-block;
            font-size: 13px;
            font-weight: normal;
            letter-spacing: 1px;
            margin-left: 14px;
            padding-left: 22px;
            text-transform: none;
            vertical-align: top;
        }

        &:after {
            height: 1px;
            width: inherit;
            background: #ddd;
            content: "";
            display: block;
            margin-top: -1px;
        }

        h2 {
            color: var(--default);
            display: inline-block;
            font-size: 20px;
            font-weight: bold;
            letter-spacing: 1px;
            line-height: 18px;
            margin: auto;
            text-transform: uppercase;

            &:after {
                height: 1px;
                width: inherit;
                background: var(--default);
                content: "";
                display: block;
                margin-top: 15px;
            }
        }
    }
}

.form-check {
    display: flex;
}

.form-row-light {
    display: flex;
    width: 100%;
    float: left;
    align-items: center;

    label {
        margin: 0 10px 0 0;
    }

    input {
        width: auto;
    }
}

*:focus {
    outline: none;
}

.custom-arow {
    position: relative;

    .arow-control {
        position: absolute;
        top: 40%;
        cursor: pointer;
        width: 25px;
        height: 40px;
        background: #0146933d;
        color: #fff;
        line-height: 37px;
        text-align: center;
        transition: all .35s;
        user-select: none;

        svg {
            width: 12px;
        }

        &.prev-btn {
            left: 0;
        }

        &.next-btn {
            right: 0;
        }

        &:hover {
            background-color: var(--default);
            color: #fff;
        }
    }
}

.boxArticle-content {
    .show-more {
        &::before {
            height: 55px;
            margin-top: -45px;
            content: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#fff), color-stop(.2, #fff), to(rgba(255, 255, 255, 0)));
            display: block;
        }

        .readmore {
            width: 90px;
            display: block;
            overflow: hidden;
            position: relative;
            line-height: 40px;
            font-size: 14px;
            color: #288ad6;
            margin: 10px auto;
            cursor: pointer;
        }
    }

}

.title-heading {
    font-size: 20px;
    margin-bottom: 2rem;
    font-weight: bold;
}

.fl {
    float: left;
}
.vAlignMiddle {
    vertical-align: middle;
}

.col-md-1, 
.col-md-2, 
.col-md-3, 
.col-md-4, 
.col-md-5, 
.col-md-6, 
.col-md-7, 
.col-md-8, 
.col-md-9, 
.col-md-10, 
.col-md-11, 
.col-md-12,
.col-lg-1, 
.col-lg-2, 
.col-lg-3, 
.col-lg-4, 
.col-lg-5, 
.col-lg-6, 
.col-lg-7, 
.col-lg-8, 
.col-lg-9, 
.col-lg-10, 
.col-lg-11, 
.col-lg-12,
.col-1, 
.col-3, 
.col-2, 
.col-4, 
.col-5, 
.col-6, 
.col-7, 
.col-8, 
.col-9, 
.col-10, 
.col-11, 
.col-12{
    padding-left: 15px;
    padding-right: 15px;
}


/*Resize images*/
@mixin thumnail_Img($resize) {
    .hm-responsive {
        position: relative;
        height: auto !important;
        width: 100%;
        padding-top: $resize;
        overflow: hidden;

        img {
            object-fit: cover;
            margin: auto;
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
        }
    }
}

/*Eclip property*/
@mixin limitText($number-row) {
    -webkit-line-clamp: $number-row;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
}


.star-group {
    position: relative;
    top: -2px;

    svg {
        width: 15px;
        color: #dedede;
    }

    .active {
        svg {
            color: #ff9e00;
        }
    }
}


/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 35px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
